recovery:
  state:
    round: 1005
    hash: "f9f4e9fc27cf7f739a367b5e664a2fb47451f5211fb1d93676edc0b8cdf9d4bb61f3bfc9b325cccbc336bda6d2fbb748"
    timestamp: "2025-11-01T06:15:00.323450243Z"
  bootstrap: null
  package: null
  stream: null
